• We would like to remind our members that this is a privately owned, run and supported forum. You are here at the invitation and discretion of the owners. As such, rules and standards of conduct will be applied that help keep this forum functioning as the owners desire. These include, but are not limited to, removing content and even access to the forum.

    Please give yourself a refresher on the forum rules you agreed to follow when you signed up.

Axe-Fx II "Quantum" Rev 9.00 Firmware Release

Gregmang

Fractal Fanatic
Cliff - I’ve never tried a Darkglass but after all the clamor about it around here for a LONG time what were your impressions of it ?
 

CactusTone

Inspired
Stupid question, please be gentle:

When you say press the bypass over the amp block twice, do you mean "select" the amp block in the grid, and then press the physical "bypass" button on the face of the unit twice? I'm looking in Axe-Edit, and I don't see a bypass button on the screen "above" the amp block. In fact, I don't see a bypass button anywhere on the Axe-Edit screen.
 

electronpirate

Moderator
Moderator
Stupid question, please be gentle:

When you say press the bypass over the amp block twice, do you mean "select" the amp block in the grid, and then press the physical "bypass" button on the face of the unit twice? I'm looking in Axe-Edit, and I don't see a bypass button on the screen "above" the amp block. In fact, I don't see a bypass button anywhere on the Axe-Edit screen.
Yes. Double click it and it will reset the amp.
 

Hellbat

Fractal Fanatic
Don't forget to manually refresh block definitions in Axe-edit if you were using the beta, otherwise the blackglass won't show in your effect type dropdown.
 

BillyZeppa

Power User
I think the update bricked my AFX-II.

It's making a very quiet intermod noise out digital/nothing from analog, Axe-Edit won't open and says "must have 3.00 or higher to load into Axe-Edit". I'm afraid to try FractalBot because it's not going to work, is it...
The input meters look normal when played, sound during playing- boot up screen normal looking and may navigate OK..

Thought you should all know and looking for next thing to do to not make matters worse.
What should i do or try now, next?
Thanks all.
 

Rex

Legend!
I think the update bricked my AFX-II.

It's making a very quiet intermod noise out digital/nothing from analog, Axe-Edit won't open and says "must have 3.00 or higher to load into Axe-Edit". I'm afraid to try FractalBot because it's not going to work, is it...
The input meters look normal when played, sound during playing- boot up screen normal looking and may navigate OK..

Thought you should all know and looking for next thing to do to not make matters worse.
What should i do or try now, next?
Thanks all.
What's the exact wording of the error message? Can you open Axe-Edit when your Axe-Fx isn't connected?
 

steadystate

Fractal Fanatic
Same question as always for me...does the amp block need a reset?

Cliff is a man of extraordinary magnitude. He has our gratitude.
 

Stratoblaster

Fractal Fanatic
Arrgh . Not in the same state as my AxeFX.
I've been building v9 presets on the rack and am going to save the blocks (PEQ/AMP) and port them right into the AX8 when v9 is ready for it. It's very cool to be able to do this; I'll be right up and running on the AX8 very quickly.

I'm gravitating towards the various Captain Hook amps in v9 for several main presets and a variety of different tones/gain, even moreso then v8. Those amps just really work well overall for me. I tried several amps tonight working with my lead tone, but still keep coming back to the "FAS Lead 1" custom amp for a singing, fat lead tone with great articulation...have been using that amp for a long while now.
 

BillyZeppa

Power User
What's the exact wording of the error message? Can you open Axe-Edit when your Axe-Fx isn't connected?
Hi Rex.
The error message says that 'this version of Axe-Edit supports only FW 3.00 and higher'.
I'll double check the exact wording.
Yes, the Axe-Edit seems OK.
without the AFX-II connected usb it opens and says 'disconnected'.
 

Rex

Legend!
Hi Rex.
The error message says that 'this version of Axe-Edit supports only FW 3.00 and higher'.
I'll double check the exact wording.
Yes, the Axe-Edit seems OK.
without the AFX-II connected usb it opens and says 'disconnected'.
Two things come to mind:

1). Make sure you're on the latest firmware. Axe-edit seems to think you're on FW 2 or earlier.

2). You might be running a very old version of Axe-edit—one that was released for Firmware 3.


Let Fractal-Bot try reloading the firmware.
 
Top Bottom